
Application: gvSIG desktop - gvSIG add-on requests #4286
New add-ons for gvSIG-desktop-2.3.0-org.gvsig.geoprocess... 2.2.61-2138-final-all-all-j1_7
07/12/2016 01:59 PM - Francisco Díaz Carsí

Status: Closed Start date: 07/12/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.3.0-2438 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.mainplugin-2.2.61-2138-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsi
.geoprocess.app.mainplugin-2.2.61-2138-final-all-all-j1_7.gvspki

    1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.sextante-2.2.61-2138-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.3.0-org.gvsig.g
oprocess.app.sextante-2.2.61-2138-final-all-all-j1_7.gvspki

    1. gvSIG-desktop-2.3.0-org.gvsig.geoprocess.app.algorithm-2.2.61-2138-final-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.3.0-org.gvsig.
eoprocess.app.algorithm-2.2.61-2138-final-all-all-j1_7.gvspki

History
#1 - 07/25/2016 12:04 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2437 to 2.3.0-2438

#2 - 07/25/2016 12:08 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/26/2016 02:00 PM - Álvaro Anguix
- Status changed from Fixed to Closed
